
TYPO3 Flow Base Distribution - Task # 35324

Status: Resolved Priority: Should have
Author: Soren Malling Category: - Testing -
Created: 2012-03-28 Assigned To: Karsten Dambekalns
Updated: 2013-01-10 Due date:
Subject: Remove vender namespace from Build/Common/PhpUnit/UnitTests.xml 
Description

Would't it make sense to remove the vendor namespace from Build/Common/PhpUnit/UnitTests.xml so you can use

phpunit -c Build/Common/PhpUnit/UnitTests.xml

and have all Tests run at once, using the same UnitTestBootstrap.php for all tests.

History
#1 - 2012-07-10 08:27 - Karsten Dambekalns
- Category set to - Testing -
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-07-10 16:54 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12745

#3 - 2012-07-10 16:55 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12745

#4 - 2012-07-10 16:55 - Karsten Dambekalns
- Tracker changed from Suggestion to Task

#5 - 2012-07-10 16:55 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#6 - 2012-11-08 22:14 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12745

#7 - 2013-01-10 14:32 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- Target version set to 2.0
- % Done changed from 0 to 100
